Subject: Fwd: New Snippet update.
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Sat, 9 Nov 2019 03:14:40 +0000

Sent from my iPhone

Begin forwarded message:

From: Dan Gray
Date: 9 November 2019 at 02:05:09 GMT+5:30
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: New Snippet update.

Hello guys,

Just thought I would let you know we have a new snippet that will come in handy. This is for when a customer has a multi-order of shoes and only has one box and one tracking number. You can find it in the general folder called   "Multiple shoes shipped with one tracking number"

You will need to find the shipping dimensions in ShipStation and fill in the X part for the number of pairs sent. If you have any questions do let me know.

'Thank you for your email and we're very sorry for any confusion caused.
Your order was shipped in one box, and the dimensions are:
INSERT DIMENSIONS
A single pair of shoes would be in a box this size:
INSERT DIMENSIONS
I can see that we scanned X pairs from our inventory and shipping system. Please open the box, and confirm you received all items ordered.
Thank you so very much.
Have a great day! '

I hope both of you enjoy your weekend!

Cheers,
Dan